@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

お問い合わせ

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g05 a{background: url(../img/nav_global01.jpg) no-repeat -536px -160px;}

/* ページタイトル
---------------------------------------------- */
#pagettl{background: url(../contact/img/bg_pagettl01.jpg) no-repeat center center;}

/*
---------------------------------------------- */
.contact{
	border-top: 3px solid #EAEAEA;
	position: relative;
}

.contact::after{
	content:"";
	display: block;
	width: 40px;
	border-top:3px solid #009FE8;
	position: absolute;
	top:-3px;
	left: 0;
}

.contact h3{
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2;
}

.contact h3 .note{
	font-size: 1.3rem;
	font-weight: normal;
	margin-left: 40px;
}

.contact .contact_inner{
	display: table;
	width: 100%;
}

.contact .contact_inner h3{
	display: table-cell;
	vertical-align: middle;
	width: 300px;
	height: 150px;
	border-right: 1px solid #EAEAEA;
}

.contact .contact_inner .txt{
	display: table-cell;
	vertical-align: middle;
	padding-left: 80px;
	font-size: 1.4rem;
	color: #878787;
}

/* 完了画面
---------------------------------------------- */
#completion{
	text-align: center;
	line-height: 2.2;
}